Subject: Gray shading in InsightII

From: [email-masked] (Jeffrey L. Nauss)
Date: Mon, 11 Aug 1997 16:00:48 -0400

I seem to recall seeing a table which related colors to grayshading in
Postscript.  Something to the effect that with white being 0%, black 100%, then
red (?) was 50%.

Does anyone recall where this table is located?  I have looked on the MSI WW
site and in my manuals, both 95.0 and 4.0.

I would appreciate a direct reply via e-mail as soon as possible as I am
preparing a figure for a manuscript.

Thanks in advance...

-- 
  Jeffrey L. Nauss, PhD           Telephone: 513-556-0148          
  Dir. Molec. Model. Serv.        Fax:       513-556-9239
  Department of Chemistry         e-mail: [email-masked]    
  University of Cincinnati        URL http://www.che.uc.edu/~nauss